﻿
/* --------------- COMMON/GLOBAL STYLES ---------------*/

textarea
{
    resize: vertical !important;
}

.input-invisible
{
    width: 1px;
    height: 1px;
    border: none;
    background: #fff;
    color: #fff;
    font-size: 1px;
    position: absolute;
}

.mv-callout
{
    padding: .8rem;
    margin-top: .8rem;
    margin-bottom: .8rem;
    border: 1px solid #eee;
    border-left-width: .25rem;
    border-radius: .25rem;
    font-size:13px;
    color:#666;
    background:#f8f8f8;
}


.mv-callout-info {
  border-left-color: #5bc0de;
}

.mv-callout-warning {
  border-left-color: #f0ad4e;
}

.mv-callout-danger {
  border-left-color: #d9534f;
}

.mv-popup-close-btn
{
    display: none;
}

.mv-disabled-layer
{   
    position:absolute;
	background: #f0f0f0;		
	z-index: 9999999990;
	width: 100%;    
	opacity: 0.6;
	filter: alpha(opacity=60);
    display:none;
}

.form-select
{
    padding: .250rem .75rem;    
}

.form-select.mv-w-auto
{
    padding-right:35px !important;
}

.fancybox-content
{
    border-radius: 15px;
}

.fancybox-iframe
{
    border-radius: 15px;
}

.no-border
{
    border: none !important;
}

.no-bold
{
    font-weight: normal !important;
}

.help
{
    font-size: .75rem;
    color: #8d8d8d;
    line-height: 145%;
    padding-top: 7px;
}

.mv-small-text
{
    font-size:.75rem;
    color:#808080;
    line-height:140%;    
}

.txt-wording
{
    font-weight: normal !important;
    font-size: .75rem !important;
    color: #8d8d8d;
    line-height: 145%;
}

.help.smaller
{
    font-size:.65rem;
    line-height:120%;
}
.help.bigger
{
    font-size: .85rem;
}


div.error[style*="inline"]
{
    display: block !important;
    margin-top: 5px !important;
    font-size: 13px;
}

.mv-clear
{
    clear: both;
}

.mv-hidden
{
    display: none;
}

.mv-inline-block
{
    display: inline-block !important;
}

.mv-inline
{
    display: inline !important;
}

.mv-display-block
{
    display: block !important;
}

.mv-w-auto
{
    width: auto !important;
}

.mv-w-10
{
    width: 10px;
}

.mv-w-50
{
    width: 50px;
}

.mv-w-100
{
    width: 100px;
}

.mv-w-150
{
    width: 150px;    
}

.mv-w-200
{
    max-width: 200px;
    width:100%;
}

.mv-w-250
{
    max-width: 250px;
    width:100%;
}

.mv-w-300
{
    max-width: 300px;
    width:100%;
}

.mv-w-350
{
    width: 350px;
    width:100%;
}

.mv-w-400
{
    width: 100%;
    max-width: 400px;
}


.mv-w-30p
{
    width: 30%;
}

.mv-w-40p
{
    width: 40%;
}

.mv-w-50p
{
    width: 50%;
}

.mv-w-100p
{
    width: 100%;
}

.mv-center
{
    text-align: center;
}

.mv-link
{
    font-weight:500;
}

.mv-link:hover
{
    text-decoration:underline !important;
}

label.form-check-label
{
    display: inline;
}

td.curr
{
    text-align: right;
}

.input-group .inputBasic
{
    position: relative;
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    width: 1%;
    min-width: 0
}

.mv-help-tooltip
{
    cursor: help;
    margin: 2px;
}

.list-group
{
    border-radius: 0.25rem;
}

.mv-ul
{
    margin: 0 !important;
    padding-left: 1rem !important;
}

.mv-badge-status
{
    font-size: .75rem;
    font-weight: 600;
    padding: .4rem 1rem .4rem 1rem;
}

.grid-container .mv-badge-status
{
    font-size: .8em;
    font-weight: 600;
    padding: .4rem 1rem .4rem 1rem;
    margin-left: -10px;
    margin-right: -10px;
}

@media only screen and (max-width: 760px)
{
    .grid-container .mv-badge-status
    {
        margin-left: 0px !important;
        margin-right: 0px !important;
    }
}

.control .mv-badge-status
{
    font-size: 14px;
}

.mv-badge-status.mv-active
{
    background: #6BD089;
    color: #fff;
}

.mv-badge-status.mv-inactive
{
    background-color: #eaeaea;
    color: #505050;
}

.mv-badge-status.mv-blocked
{
    background-color: #F93154;
    color: #fff;
}

.form-check-input[type=radio]:before
{
    display: none !important;
}

.form-control,
.form-select
{
    border-color: #CED4DA;
}

.message-box-light
{
    color:#606060;
    line-height:150%;
    padding:50px 20px;
}

.message-box-light p
{
    margin:5px;
}

.chart-title
{   
    border-bottom:solid 1px #f0f0f0;
    padding-bottom:5px;
    margin-bottom:8px;
}

.mv-form-box-title
{
    font-size:15px;
    font-weight:600;
    margin-bottom:0.6rem;
}

/* --------------- COLORS ---------------*/
.bg-orange
{
    background: #FFE5D4 !important;
}

.bg-orange-light
{
    background: #FFF2E9 !important;
}

.bg-green
{
    background: #D2F2DC !important;
}

.bg-green-light
{
    background: #E5F7EA !important;
}

.bg-blue
{
    background: #D1EEFB !important;
}

.bg-blue-light
{
    background: #E0F4FC !important;
}

.bg-purple
{
    background: #F0DCF0 !important;
}

.bg-purple-light
{
    background: #F5E7F5 !important;
}

/* --------------- BUTTONS ---------------*/

.btn
{
    padding-top: .5rem;
}

.btn-basic
{
    background: #118ABE;
    color: #fff;
}

.btn-basic.focus,
.btn-basic:focus,
.btn-basic:hover
{
    background: #04457a;
    color: #fff;
}

.btn-red
{
    background: #DC3545;
    color: #fff;
}

.btn-red.focus,
.btn-red:focus,
.btn-red:hover
{
    background: #B7212F;
    color: #fff;
}


.btn-del
{
    background: #DC3545;
    color: #fff;
}

.btn-del.focus,
.btn-del:focus,
.btn-del:hover
{
    background: #B7212F;
    color: #fff;
}

.btn-green
{
    background: #9ECF65;
    color: #fff;
}

.btn-green.focus,
.btn-green:focus,
.btn-green:hover
{
    background: #7AB534;
    color: #fff;
}

.btn-normal-letter
{
    text-transform: none !important;
}

/* --------------- LAYERS, MESSAGES ---------------*/

.mv-confirm-message
{
    text-align: center;
    padding-top: 20px;
    padding-bottom: 20px;
}

.mv-confirm-message .name
{
    padding-top: 5px;
    padding-bottom: 5px;
    font-weight: 600;
    font-size: 16px;
}

/* --------------- PAGE TOP MENU ---------------*/
.mv-page-menu
{
    margin-bottom: 20px;
}

.mv-page-menu a > i
{
    padding-right: 7px;
}

.mv-page-menu .btn-back
{
    background: #00A2E8;
    padding-left: 1.5rem;
    padding-right: 1.5rem;
}

.mv-page-menu a
{
}

/* --------------- PAGE PARTS --------------*/

.mv-page-box
{
    padding: 1.5rem 2rem;
    background: #fff;
    border-radius: 6px;
    -webkit-box-shadow: 0 5px 20px rgba(0, 0, 0, 0.04);
    box-shadow: 0 5px 20px rgba(0, 0, 0, 0.04);
    /*margin-bottom: 1.5rem;*/
}

/* --------------- ACTION BOX --------------*/

.mv-action-box
{
    padding: 1.5rem 2rem;
    background: #fff;
    border-radius: 6px;
    -webkit-box-shadow: 0 5px 20px rgba(0, 0, 0, 0.04);
    box-shadow: 0 5px 20px rgba(0, 0, 0, 0.04);
    margin-bottom: 1rem;
}



/* --------------- EDIT FORM ---------------*/

.mv-edit-form .mv-form-box
{
    padding: 1.5rem 2rem;
    width: 100%;
    background: #fff;
    border-radius: 6px;
    -webkit-box-shadow: 0 5px 20px rgba(0, 0, 0, 0.04);
    box-shadow: 0 5px 20px rgba(0, 0, 0, 0.04);
    margin-bottom: 1rem;
}

.mv-edit-form .mv-disable-form-layer
{
    background: #f0f0f0;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0px;
    right: 0px;
    z-index: 2;
    opacity: 0.6;
    border-radius: 5px;
}

.mv-edit-form .mv-form-box.no-padding
{
    padding-top: 1rem;
    padding-bottom: 0.8rem !important;
}

.mv-edit-form .mv-form-box table
{
    width: 100%;
}


.mv-edit-form .section > div
{
    position: relative;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 1.5rem;
    font-size: 0.9rem;
    margin-top: 1rem;
}

.mv-edit-form .section div.help
{
    font-weight: normal;
    text-transform: none;
    padding-top: 2px;
}

.mv-edit-form .section.first div
{
    margin-top: 0px;
}

.mv-edit-form .section div::after
{
    content: "";
    position: absolute;
    width: 4rem;
    height: 3px;
    background: #99CADB;
    bottom: -0.8rem;
    left: 0;
}


.mv-edit-form .label
{
    vertical-align: top;
    padding: 12px 5px 8px 5px;
    border-bottom: solid 1px #efefef;
    width: 25%;
    max-width: 250px;
    line-height: 150%;
}

.mv-edit-form .sub-label
{
    font-size: .8rem;
    color: #707070;
    line-height: 145%;
    padding-top: 10px;
    padding-bottom:2px;
}

.mv-edit-form .sub-label.first
{
    padding-top:3px !important;
}

.mv-edit-form .labels-w-20p .label
{
    width: 20%;
}

.mv-edit-form td.label .help
{
    padding-top: 2px;
}

.mv-edit-form .label.mv-w-100
{
    width: 100px !important;
}

.mv-edit-form .label.mv-w-150
{
    width: 150px !important;
}

.mv-edit-form .label.mv-w-200
{
    width: 200px !important;
}

.mv-edit-form .label.mv-w-250
{
    width: 250px !important;
}


.mv-edit-form .label.mv-w-30p
{
    width: 30% !important;
}

.mv-edit-form .label.mv-w-40p
{
    width: 40% !important;
}

.mv-edit-form .label.mv-w-50p
{
    width: 50% !important;
}

.mv-edit-form .label.mv-w-100p
{
    width: 100% !important;
}

.mv-edit-form .req
{
}

.mv-edit-form .req::after
{
    content: "*";
    color: #cc0000;
}

.mv-edit-form span.req::after
{
    margin-left: 5px;
    content: "*";
    color: #cc0000;
}

.mv-edit-form .control
{
    vertical-align: top;
    padding: 12px 5px 12px 5px;
    border-bottom: solid 1px #efefef;
}

.mv-edit-form .bold
{
    font-weight: 700;
}


.mv-edit-form-footer
{
    padding: 1rem 2rem 1rem 2rem;
    width: 100%;
    background: #fff;
    border-radius: 6px;
    -webkit-box-shadow: 0 5px 20px rgba(0, 0, 0, 0.04);
    box-shadow: 0 5px 20px rgba(0, 0, 0, 0.04);
    text-align: center;
    /*margin-top: -10px;*/
}

.mv-edit-form-footer button, 
.mv-edit-form-footer input
{
    margin-left: 0.5rem;
    margin-right: 0.5rem;
    min-width: 200px;
    padding: .75rem 1.6875rem .6875rem;
    font-size: .875rem;
    line-height: 1.6;
}

.mv-edit-form-footer .btn-save,
.mv-edit-form-footer .btn-default
{
    color: #fff;
    background: #262261;
    /*color:#fff;
    background:#3EC265;*/
}

.mv-edit-form-footer .btn-save.focus,
.mv-edit-form-footer .btn-save:hover,
.mv-edit-form-footer .btn-default:focus,
.mv-edit-form-footer .btn-default:hover
{
    color: #fff !important;
    background: #201D53;
    /*background:#36AA58;*/
}

.mv-edit-form-footer .btn-cancel
{
    color: #4f4f4f;
    background-color: #fbfbfb
}

.mv-edit-form-footer .btn-cancel.focus,
.mv-edit-form-footer .btn-cancel:focus,
.mv-edit-form-footer .btn-cancel:hover
{
    color: #4f4f4f;
    background-color: #e8e8e8
}

.mv-edit-form.vertical table
{
    width:100%;
}
.mv-edit-form.vertical .label
{
    display: block;
    width: 100% !important;
    border-bottom: none;
    padding-bottom: 0px !important;
}

.mv-edit-form.vertical .control
{
    display: block;
    width: 100% !important;
    padding-top: 5px;
}

@media (max-width: 800px)
{
    .mv-edit-form table:not(.no-rwd) .label
    {
        display: block;
        width: 100% !important;
        max-width:100% !important;
        border-bottom: none;
        padding-bottom: 0px !important;
    }

    .mv-edit-form table:not(.no-rwd) .control
    {
        display: block;
        width: 100% !important;
        padding-top: 5px;
    }

    .mv-edit-form-footer button
    {
        margin-bottom: 5px;
        margin-top: 5px;
    }
}

/*.inputBasic .form-control.error-ctrl ~ .form-notch div 
{
    border-color:#f93154 !important;
}*/

/* --------------- FORM CONTROLS ---------------*/

ul.mv-radio-group,
ul.mv-checkbox-group
{
    margin: 0px;
    padding: 0px;
    list-style-type: none;
}

ul.mv-radio-group li
{
    padding-bottom: 5px;
}

ul.mv-radio-group li:last-child
{
    padding-bottom: 0px;
}

ul.mv-radio-group.horizontal li
{
    display: inline !important;
    padding-right: 12px;
    padding-bottom: 0px;
}

ul.mv-radio-group.horizontal li:last-child
{
    padding-right: 0px;
}

.form-check-input
{
    border-color: #99CADB !important;
}

.datepicker
{
}

.datepicker .datepicker-toggle-icon
{
    margin-right: 2px !important;
}

/* --------------- TABS ---------------*/

.mv-tabs
{
    padding-left: .5rem;
    padding-bottom: 1px;
}

.mv-tabs .nav-item .nav-link
{
    border-radius: 5px 5px 0px 0px;
    background-color: #fff;
    margin-right: 5px;
    margin-top: 4px;
    font-weight: 600;
    color: #04457a;
    font-size: .9rem;
}

.mv-tabs .nav-item .nav-link:hover
{
    background: #D7E8EE;
    border-color: #D7E8EE;
}

.mv-tabs .nav-item .nav-link.active
{
    margin-top: 0px;
    font-weight: 600;
    color: #04457a;
    background: #D7E8EE;
    border-color: #D7E8EE;
}

.mv-tabs .nav-item .nav-link i
{
    margin-right: 7px;
}

.tab-content
{
    border-top: solid 3px #D7E8EE;
    border-radius: 10px;
}

.tab-content .tab-pane
{
    margin-bottom: 0.5rem;
}

@media (max-width: 650px)
{
    .mv-tabs
    {
        padding: 0px !important;
    }

    .mv-tabs .nav
    {
        display: block !important;
    }

    .mv-tabs .nav-item
    {
        width: 100%;
        display: block;
    }

    .mv-tabs .nav-item .nav-link
    {
        display: block !important;
        width: 100%;
        border-radius: 5px;
        margin-bottom: 5px;
    }
}

/* --------------- GRID FILTERS ---------------*/

.mv-grid-filters-title .sectionTitle
{
    font-size: 1rem !important;
    margin-bottom: 1.5rem;
}

.mv-grid-filters-title .sectionTitle::after
{
    bottom: -0.5rem;
}

.mv-grid-filters
{
    margin-bottom: 20px;
    /*
	background:#f8f8f8;
	padding:10px 10px 5px 10px;
	border-radius:3px;
    */
}

.mv-grid-filters table
{
    width: auto !important;
}

.mv-grid-filters .fields-area
{
}

.mv-grid-filters .fields-area div.ctrl
{
    float: left;
    width: 220px;
    padding-right: 20px;
    padding-bottom: 10px;
    font-size: 11px;
}

.mv-grid-filters .fields-area div.ctrl .lbl
{
    padding-bottom: 5px;
    line-height: 135%;
    font-size: 12px;
}

.mv-grid-filters .fields-area div.ctrl .form-control,
.mv-grid-filters .fields-area div.ctrl .form-select
{
}

.mv-grid-filters .buttons-area
{
    vertical-align: bottom;
    padding-bottom: 11px;
}

.mv-grid-filters .buttons-area .btn-search
{
    background: #118ABE;
    color: #fff;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.mv-grid-filters .buttons-area .btn-search.focus,
.mv-grid-filters .buttons-area .btn-search:focus,
.mv-grid-filters .buttons-area .btn-search:hover
{
    background: #04457a;
    color: #fff !important;
}


/* --------------- GRID CONTAINER ---------------*/

.grid-container td.bold
{
    font-weight: 600;
}

.grid-container th.sortable
{
    cursor: pointer;
}

.grid-container input[type=checkbox]
{
    cursor:pointer;
}

.grid-container ul
{
    margin-top: 0px !important;
    margin-bottom: 0px !important;
    margin-left: 0px !important;
    padding-left: 0.7rem !important;
}

.grid-container td.grid-cell-btn
{
    padding-right: 0px;
    padding-left: 15px;
}

.grid-container td.grid-cell-btn:last-child
{
    padding-right: 15px;
}

.grid-container td.grid-cell-btn .btn
{
    border-radius: 5px;
    margin: 0 !important;
    -webkit-box-shadow: 0 2px 5px 0 rgba(0,0,0,.1),0 2px 10px 0 rgba(0,0,0,.1);
    box-shadow: 0 2px 5px 0 rgba(0,0,0,.1),0 2px 10px 0 rgba(0,0,0,.1);
    padding: 0.4rem 1rem;
    font-size: 0.7rem;
    white-space: nowrap;
    font-style: normal;
}

.grid-container td.grid-cell-btn .btn-delete,
.grid-container td.grid-cell-btn .btn-del
{
    background: #F93154 !important;
    color: #fff;
}

.grid-container td.grid-cell-btn .btn-delete:hover,
.grid-container td.grid-cell-btn .btn-del:hover
{
    background: #F80C35 !important;
    color: #fff !important;
}

.grid-container td.grid-cell-btn .btn-edit
{
    background: #04457A !important;
    /*background:#3EC265 !important;*/
    color: #fff !important;
}

.grid-container td.grid-cell-btn .btn-edit:hover
{
    /*background:#36AA58 !important;*/
    background: #03365F !important;
}

.grid-container td.grid-cell-btn .btn i
{
    /*margin-right: 5px;*/
}

.grid-container td.grid-cell-btn .btn-info:hover
{
    color: #fff !important;
}

.grid-container .row-not-active td
{
    font-style: italic;
    color: #666;
}

.grid-container .no-rows
{
    text-align: center;
    padding-top: 20px;
    margin-bottom: 20px;
    color: #888;
}

.grid-container td.no-rows-small
{
    padding: 5px !important;
}

.grid-container td.no-rows-small .no-rows
{
    display: none;
}

.small-grid th
{
    font-size: 12px;
    padding-top: 7px;
    padding-bottom: 7px;
}

.small-grid td
{
    font-size: 13px;
    padding-top: 7px;
    padding-bottom: 7px;
}


@media only screen and (max-width: 760px)
{
    .grid-container,
    .grid-container table
    {
        background: none !important;
    }


    .grid-container tr
    {
        border: 1px solid #e0e0e0;
        margin-bottom: 15px !important;
        background: white;
        border-radius: 5px;
        padding: 5px 15px 15px 15px;
    }

    .grid-container tr td
    {
        border: none !important;
        border-bottom: 1px solid #ececec !important;
    }

    .grid-container tr td.options
    {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
    }

    .grid-container tr td.options a
    {
        margin: .5rem 0;
    }
}


/* --------------- DISP FORM  ---------------*/

.mv-disp-form
{
}

.mv-disp-form .mv-form-box
{
    padding: 1.5rem;
    border-radius: 6px;
    background: #fff;
    border: 1px solid #f0f0f0;
    overflow-x: auto;
    box-shadow: 0px 15px 30px rgba(77, 77, 141, 0.07);
    -webkit-box-shadow: 0px 15px 30px rgba(77, 77, 141, 0.07);
    margin-bottom: 1rem;
}

.mv-disp-form .mv-form-box table
{
    width: 100%;
    margin-bottom: 0.5rem;
}

.mv-disp-form .mv-form-box table td.section
{
    font-weight: 600;
    padding: 1.5rem 0 .4rem 0.2rem;
    font-size: 14px;
    text-transform: uppercase;
}

.mv-disp-form .mv-form-box table td.section.with-bg
{
    padding-bottom:0px !important;
    padding-left:0px !important;
    padding-right:0px !important;
    border:none !important;
}

.mv-disp-form .mv-form-box table td.section.with-bg div,
div.section-title.with-bg div
{
    background:#F0F0F0;
    padding:5px 8px;    
}

.mv-disp-form .mv-form-box table td.section.first
{
    padding-top: 0 !important;
}

/* samodzielny tytuł - bez tabeli */
div.section-title
{
    font-weight: 600;
    text-transform: uppercase;
    padding: 1.5rem 0 .4rem 0.2rem;
    border-bottom: 1px solid #EBEBEB;
    margin-bottom: .7rem;
}

div.section-title.first
{
    padding-top: 0 !important;
}

div.section-title.no-line
{
    padding-left: 0px;
    margin-bottom: 0rem;
    border-bottom-color: #fff;
}

div.section-title.colored
{
    border-radius: 5px;
    padding: .4rem !important;
    border-bottom: none !important;
}
div.section-title.with-bg
{
    padding-left:0px !important;
    padding-right:0px !important;
    padding-bottom:0px !important;
}


.mv-disp-form .mv-form-box tbody tr
{
    border-bottom: 1px solid #F0F0F3;
}

.mv-disp-form .mv-form-box tbody tr:last-child
{
}


.mv-disp-form .mv-form-box td
{
    color: #001B48;
    vertical-align: top;
}

.mv-disp-form .mv-form-box td.label
{
    padding: .5rem .5rem .5rem .5rem;
    min-width: 200px !important;
    line-height: 130%;
    vertical-align: middle;
    font-size: 14px;
    font-weight: normal;
}

.mv-disp-form .mv-form-box td.label .help
{
    padding-top: 0px !important;
}

.mv-disp-form .mv-form-box td.label.bold
{
    font-weight: 600 !important;
    color: #001b48 !important;
    font-size: 11px;
}


.mv-disp-form .mv-form-box td.control
{
    padding: .5rem 1rem .5rem 1rem;
    font-weight: 500;
    width: 100%;
    vertical-align: middle;
    background: #fdfdfd;
    font-size: 15px;
}

.mv-disp-form .mv-form-box td.control.bold
{
    font-weight: 600;
}

.mv-disp-form .mv-form-box td.control.bigger
{
    font-size: 20px;
}

.mv-disp-form .mv-form-box td.control.bigger-xs
{
    font-size: 17px;
}

.mv-disp-form .mv-form-box td.control.small
{
    font-size: .775rem !important;
    color: #666;
    font-weight: normal;
}


.mv-disp-form .mv-form-box .desc
{
    font-weight: normal;
    font-size: .75rem;
    color: #606060;
}

.mv-disp-form .control .mv-ul
{
    margin-top: 5px !important;
    margin-bottom: 5px !important;
}

/* --------------- IMAGE UPLOADER ---------------*/
.mv-image-uploader
{
    background: #fff !important;
    -webkit-box-shadow: 0 3px 6px rgba(0, 0, 0, 0.05);
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.05);
    min-height: 120px;
}

.mv-image-uploader input[type=file]
{
    cursor: pointer;
    outline: none;
    position: relative;
    top: 0;
    left: 0;
    width: 1px;
    height: 1px;
    overflow: hidden;
    /*! filter: alpha(opacity=0); */ /* IE < 9 */
    opacity: 0;
}

.mv-image-uploader .form-control
{
    height: auto !important;
    color: inherit !important;
    padding: 10px !important;
}

.mv-image-uploader .form-control.dragover
{
    background: lemonchiffon;
}

.mv-image-uploader .upload-panel
{
    text-align: center;
}

.mv-image-uploader .upload-panel form
{
}

.mv-image-uploader .upload-panel label
{
    padding: 20px 0px 10px 0px;
    cursor: pointer;
}

.mv-image-uploader .upload-panel i
{
}

.mv-image-uploader .upload-panel label span
{
    display: block;
    font-size: 14px;
    padding-top: 5px;
}

.mv-image-uploader .error-info-panel
{
    display: none;
    text-align: center;
    color: #fff;
    padding: 15px;
    border-radius: 5px;
    font-size: 14px;
}

.mv-image-uploader .error-info-panel i
{
    float: right;
    cursor: pointer;
}

.mv-image-uploader .loading-info-panel
{
    display: none;
    text-align: center;
    padding-top: 30px;
}

.mv-image-uploader .preview-panel
{
    text-align: center;
    padding: 0.2rem;
}

.mv-image-uploader .preview-panel .img-container img
{
    border-radius: 7px;
    border: solid 1px #f0f0f0;
    -webkit-box-shadow: 0 5px 20px rgba(0, 0, 0, 0.1);
    box-shadow: 0 5px 20px rgba(0, 0, 0, 0.1);
    margin: -5px;
}

.mv-image-uploader .preview-panel .options
{
    position: absolute;
    top: 0px;
    right: 0px;
}

.mv-image-uploader .preview-panel .options a
{
}

.mv-image-uploader .preview-panel .options a:hover
{
    color: #fff !important;
}

/* --------------- COLORS PICKER ---------------*/
.mv-colors-picker
{
}

.mv-colors-picker-item-secondary
{
    border: solid 3px transparent;
}

.mv-colors-picker-item:active + .mv-colors-picker-item-secondary,
.mv-colors-picker-item:checked + .mv-colors-picker-item-secondary,
.mv-colors-picker-item-secondary.active, .mv-colors-picker-item-secondary:active,
.show > .mv-colors-picker-item-secondary.dropdown-toggle
{
    border: solid 3px #202020;
}

/* --------------- GENERIC LIST PICKER ---------------*/
.mv-list-picker
{
}

.mv-list-picker .list-group-item:first-child,
.mv-list-picker .list-group-item:last-child
{
    border-radius: 0 0 !important;
}

.mv-list-picker .list-group-item
{
    border: none !important;
    border-bottom: solid 1px #D7E8EE !important;
    padding: 5px !important;
}

/* --------------- PRICE PICKER ---------------*/
.mv-price-picker
{
}

.mv-price-picker.vertical
{
    max-width: 200px;
}

.mv-price-picker.vertical .cell
{
    display: block;
    margin-bottom: 12px;
}

.mv-price-picker.vertical .cell:last-child
{
    margin-bottom: inherit;
}


/* --------------- DEFAULT EDITOR TABLE ---------------*/
.mv-editor-table
{
}

.mv-editor-table th
{
    padding: 10px;
    font-size: 0.85rem;
    background: #f9f9f9;
}

.mv-editor-table td
{
    padding: 10px;
}



/* ------------------ file-uploader ------------------ */
.mv-file-uploader
{
}

.mv-file-uploader input[type=file]
{
    cursor: pointer;
    outline: none;
    position: relative;
    top: 0;
    left: 0;
    width: 1px;
    height: 1px;
    overflow: hidden;
    /*! filter: alpha(opacity=0); */ /* IE < 9 */
    opacity: 0;
}

.mv-file-uploader .form-control
{
    height: auto !important;
    color: inherit !important;
    padding: 5px;
}

.mv-file-uploader .form-control.dragover
{
    background: lemonchiffon;
}

.mv-file-uploader .upload-panel
{
}

.mv-file-uploader .upload-panel form
{
}

.mv-file-uploader .upload-panel small
{
    display: block;
    color: #909090;
    padding-left: 30px;
    line-height:140%;
    font-size:11px;
    font-weight:normal;
}

.mv-file-uploader .upload-panel label
{
    padding: 0px 0px 0px 0px;
    cursor: pointer;
    margin-bottom: 0.2rem;
}

.mv-file-uploader .upload-panel label span
{
    font-size: 14px;
}

.mv-file-uploader .error-info-panel
{
    display: none;
    text-align: center;
    color: #fff;
    padding: 15px;
    border-radius: 5px;
    font-size: 14px;
}

.mv-file-uploader .error-info-panel i
{
    float: right;
    cursor: pointer;
}

.mv-file-uploader .loading-info-panel
{
    display: none;
    text-align: center;
    /*padding-top: 10px;
    padding-bottom: 10px;*/
}

.mv-file-uploader .loading-info-panel .mv-spinner img
{
    width: 45px;
}

.mv-file-uploader .preview-panel
{
    padding: 5px 5px 4px 5px;
    font-size: 14px;
}

.mv-file-uploader .preview-panel .options
{
    margin-left: 10px;
}

.mv-file-uploader .preview-panel .options a
{
}

.mv-file-uploader .preview-panel .options a:hover
{
}

/* ------------------ multi-files-uploader ------------------ */
.mv-multi-files-uploader
{
}

.mv-multi-files-uploader input[type=file]
{
    font-size: 14px;
}

.mv-multi-files-uploader .files-list-header
{
    font-size: 13px;
    font-weight: bold;
    padding: 10px 0px 5px 0px;
}

.mv-multi-files-uploader .files-list td
{
    border-bottom: dotted 1px #c0c0c0;
    border-top: dotted 1px #c0c0c0;
    padding: 5px;
}

.mv-multi-files-uploader .files-list td.btn-file-del
{
    text-align: center;
    width: 20px;
}

.countdown-clock-container
{
    position: absolute;
    top: 0px;
    right: 0px;
}

.countdown-clock-box
{
    background: #fff;
    border-radius: 10px;
    border: solid 1px #f0f0f0;
    -webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.05);
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.05);
    padding: 10px 30px 15px 30px;
    line-height: 100%;
}


@media (max-width: 800px)
{
    .countdown-clock-container
    {
        position: initial !important;
        display: block;
        padding: 0px 0px 20px 0px !important;
    }

    .countdown-clock-box
    {
        padding: 10px;
    }
}

.countdown-clock-container .counter-title
{
    font-weight: normal;
    font-size: 13px;
    padding-bottom: 10px;
}

ul.countdown-clock
{
    list-style: none;
    padding: 0 0 0 0;
    margin: 0 0 0 0;
    display: inline-block;
}

ul.countdown-clock li
{
    display: inline-block;
    text-align: center;
    line-height: 100%;
}

ul.countdown-clock li span
{
    font-size: 32px;
    font-weight: 300;
    line-height: 32px;
    display: inline-block;
    width: 45px;
}

ul.countdown-clock li.seperator
{
    font-size: 25px;
    line-height: 32px;
    vertical-align: top;
}

ul.countdown-clock li p
{
    color: #a7abb1;
    font-size: 12px;
    font-weight: normal;
    padding: 0;
    margin: 0;
    line-height: 100%;
    padding-top: 8px;
}

.app-main-banner
{
    margin-top: -10px;
    margin-bottom: 35px;
    text-align:center;    
}

.app-main-banner img
{
    margin: 0 auto;
    -webkit-box-shadow: 0 5px 15px rgb(0 0 0 / 20%);
    box-shadow: 0 5px 15px rgb(0 0 0 / 20%);
    border-radius: 10px;
    width: 100%;
}

.app-main-banner .banner-xl img
{
    max-width: 1200px;
}

.app-main-banner .banner-m
{
    display: none;
    max-width: 800px;
}

.app-main-banner .banner-s
{
    display: none;
    max-width: 500px;
}

@media (max-width: 580px)
{

    .app-main-banner .banner-xl
    {
        display: none;
    }

    .app-main-banner .banner-m
    {
        display: none;
    }

    .app-main-banner .banner-s
    {
        display: block;
    }
}

@media (min-width: 581px) and (max-width: 880px)
{

    .app-main-banner .banner-xl
    {
        display: none;
    }

    .app-main-banner .banner-m
    {
        display: block;
    }

    .app-main-banner .banner-s
    {
        display: none;
    }
}

/* --------------- TABLE STATS  ---------------*/
.table-stats td.group1
{
    vertical-align: top;
    font-weight: 600;
}

.table-stats td.cnt
{
    text-align: center;
    width: 80px;
    position: relative;
}

.table-stats td.cnt i.link
{
    position: absolute;
    right: 10px;
    margin-top: 4px;
}

.table-stats tr.total
{
    background: #f6f6f6
}

.table-stats tr.total td
{
    color: #000;
    font-weight: 600;
}

.table-stats.stats-list th
{
    padding-top: 10px;
    padding-bottom: 10px;
    background: #fafafa;
    font-size: .8rem;
    font-weight: 600;
    line-height:135%;
}

.table-stats.stats-list td
{
    padding-top: 10px;
    padding-bottom: 10px;
}



.stats-grid
{
}

.stats-grid .table
{
    border:solid 1px #e0e0e0 !important;
}
.stats-grid table th
{
    font-size:12px;
    text-align: center;
    border: solid 1px #e9e9e9;
    vertical-align: middle !important;
}

.stats-grid table td
{
    border: solid 1px #e9e9e9;
    padding: 7px !important;
    vertical-align:middle !important;
}

.stats-grid table td.cnt
{
    text-align: center;
    vertical-align: middle !important;
    color: #404040;
    width:100px;
    font-weight:600;
}

.stats-grid table td.cell-total
{
    font-weight: bold;
    color: #000;
    background: #f0f0f0;
}

.stats-grid table td.cnt.cell-total
{
       
}

.stats-grid table td.cnt.red
{
    color: #cc0000;
}

.stats-grid table td.cnt.green
{
    color: green;
}


.stats-grid.summary table
{
    border:solid 1px #e0e0e0;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}
.stats-grid.summary table th
{
    padding:10px;
}
.stats-grid.summary table td
{
    padding:12px 12px !important;
    border:solid 1px #eaeaea;
}
.stats-grid.summary table td.name
{
    font-weight:600;
    min-width:350px
}
.stats-grid.summary table .total td
{    
    font-weight:600;
    font-size:12px;
    color:#000;
    background:#C8EFD4;
}

.stats-grid.summary table td.cnt
{
    width:150px;
}

.forum-widget
{
    z-index:1019;
    background:#f5f5f5;
    position:absolute;
    right:0px;
    width:100%;
    max-width:600px;    
    bottom:0px;
    top:0px;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 10px 36px 0px, rgba(0, 0, 0, 0.06) 0px 0px 0px 1px;    
    border-left:solid 1px #e0e0e0;
}
.forum-widget .btn-close-widget
{
    display:block;
    position:absolute;
    font-size:25px;    
    right:15px;      
    margin-top:5px;
}

.forum-widget .btn-close-widget i
{
    color:#505050;
}
.forum-widget iframe
{
    width:100%;
    height:99%;
    padding:0px;
    margin:0px;
}

/** * */

.post__comments {
  padding: 0 0.5rem;
  display: flex;
  flex-direction: column;
  /*gap: 1.25rem;*/
  width: 100%;
  margin-top:-1.25rem;
}
.post__comments .post-comments-typing {
  display: flex;
  align-items: center;
  gap: 0.5rem;  
 
}
.post__comments .post-comments-typing .comment-typing-author {
  width: 2.75rem;
  height: 2.75rem;
  border: 1px solid #EBEBEB;
  border-radius: 50%;
  overflow: hidden;
  flex-shrink: 0;
}
.post__comments .post-comments-typing .comment-typing-input {
  flex-grow: 1;
  width: 100%;
  min-height: 2.75rem;
  padding: 0.625rem 1rem;
  border-radius: 1.25rem;
  border: 1px solid #D6D6D6;
  color: #333333;
  box-sizing:border-box;
/*  position:relative;*/
}

.post__comments .post-comments-typing .comment-typing-input.invalid
{
    border-color:#cc0000;
}

.post__comments .post-comments-typing .comment-typing-input .mv-comment-text
{
    border:none !important;
    outline:none !important;
    width:100%;
    background-color:transparent;
}

.post__comments .post-comments-typing .comment-typing-input .mv-comment-text::-moz-placeholder {
  color: #ADADAD;
}
.post__comments .post-comments-typing .comment-typing-input .mv-comment-text::placeholder {
  color: #ADADAD;
}

.post__comments .post-comments-typing.disabled,
.post__comments .post-comments-typing.disabled *
{
    cursor:wait;
}

.post__comments .post-comments-typing.disabled .comment-typing-input,
.post__comments .post-comments-typing.disabled .comment-typing-input .mv-comment-text
{
     background:#fafafa;
     color:#b0b0b0
}

.post__comments .post-comments-typing .comment-typing-add {
  border-radius: 1.25rem;
  background: #ECF1F7;
  color: #0E4194;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0.5rem 1rem;
  height: 100%;
  font-size: 13px;
  line-height: 150%;
  font-weight: 400;
  border: none;
  min-height: 2.75rem;
  transition: 0.15s;
}
.post__comments .post-comments-typing .comment-typing-add:hover {
  background: #0E4194;
  color: white;
}

.post__comments .post-comments-typing .comment-typing-add:disabled
{
      background:#fafafa;
     color:#b0b0b0
}


.post__comments .comment {
  display: flex;
  gap: 0.5rem;  
}

.post__comments .comment.root-comment {

    margin-top:1.25rem;
}

.post__comments .comment.marked-comment {
    background: #FFFCE1;
    margin: 10px 0px 0px -10px;
    padding: 10px;
    border-radius: 10px;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    border: dotted 2px #00B7ED;
}

.post__comments .comment-author {
  width: 2rem;
  height: 2rem;
  border: 1px solid #EBEBEB;
  border-radius: 50%;
  overflow: hidden;
  flex-shrink: 0;
}

.post__comments .comment-childs-container .comment-author {
    width:1.8rem;
    height:1.8rem;
}

.post__comments .comment-body {
  display: flex;
  flex-direction: column;
  gap: 0.1rem;
}

.post__comments .root-comment .comment-body {
   gap:0.1rem;
}

.post__comments .comment-body-author {
  display: flex;
  align-items: center;
  gap: 0.40rem;
  /*margin-bottom:0.4rem;*/
  font-size: 12px;
}
.post__comments .comment-body-author .user-name {  
  font-size: 12px;
  line-height: 150%;  
}
.post__comments .comment-body-divider {
  width: 3px;
  height: 3px;
  border-radius: 50%;
  background: #333333;
}
.post__comments .comment-body-date {
  font-size: 12px;
  line-height: 150%;
  font-weight: 400;
  color: #858585;
}

.post__comments .comment-body-text-outer
{
    display:flex;
    align-items: flex-start;
}

.post__comments .comment-body-text {
  padding: 0.75rem 0.75rem 1.1rem 0.75rem;
  background: #ECF1F7;
  font-size: 13px;
  line-height: 150%;
  font-weight: 400;
  border-radius: 0 10px 10px 10px;
}

.post__comments .comment-body-text .post-files
{
    padding-top:5px;
}

.post__comments .comment-body-text .post-files ul
{
    list-style:none;
    margin:0px;
    padding:0px;
}
.post__comments .comment-body-text .post-files ul li
{
    list-style:none;
    margin:0px;
    padding:0px;
    font-size:12px;
}

.post__comments .comment-body-text .post-files ul li i
{
    margin-right:5px;
}

.post__comments .comment-body-text, 
.post__comments .new-post-button
{
  min-width:380px;
  width:auto !important;
}

.post__comments .comment-ico-answer
{
    align-self: flex-end;
}

.post__comments .comment-ico-answer a
{
    border-radius:50% 50%;
    background:#fafafa;
    border:solid 1px #e0e0e0;
    color:#666;
    display:block;
    width:25px;
    height:25px;
    text-align:center;
    line-height:30px;
    margin-left:-10px;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    transition: 0.15s;
}

.post__comments .comment-ico-answer a:hover
{
    background:#f0f0f0;
}

.post__comments .comment-ico-answer a span
{
    font-size:17px;
}

.post__comments .comment-childs-container
{    
  display: flex;
  flex-direction: column;   
  margin-left:40px;
}

.post__comments .comment-childs-container .comment
{
    margin-top:0.5rem;
}

.post__comments .comment-childs-container .mv-answer-form
{
    margin:15px 0px 5px 0px;
}

.post__comments .comment-childs-container .mv-answer-form .comment-typing-author
{
    width:1.8rem;
    height:1.8rem;
}

.post__comments .new-post-button
{
  display:inline-block;
  padding: 0.5rem;
  background: #fff;
  font-size: 13px;
  line-height: 150%;
  font-weight: 400;
  border-radius: 0px 10px 10px 10px;
  border:solid 1px #e0e0e0;  
  margin-bottom:15px;
  margin-top:5px;
  max-width:380px;
}

.post__comments .new-post-button.root-item
{
    padding: 0.75rem;
    margin-top:0.5rem;

}

.post__comments .new-post-button.root-item a
{    
}

.comment-social-actions {
  display: flex;
  flex-wrap: wrap;
  gap: 0.5rem;
  align-items: center;
  margin:-22px 5px 0px 0px;
  justify-content:flex-end;
}

.comment-social-actions .btnSocial {
  padding: 0;
  color: #666;
  font-size: 12px;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 0.25rem;
  border: 0;
  transition: 0.15s;
  background:none !important;
  font-weight:400 !important;
}
.comment-social-actions .btnSocial:hover {
  background: #EBEBEB;
}
.comment-social-actions .btnSocial.active
{    
}

.comment-social-actions .btnSocial .socialIcon {
  font-size: 1rem;
}
.comment-social-actions .btnSocial__like.active {
  color: #0E4194;  
}
.comment-social-actions .btnSocial__super.active {
  color: #F33E58;  
}
.comment-social-actions .btnSocial__congrats.active {
  color: #5F9B41;  
}
.comment-social-actions .btnSocial.active .socialIcon {
  font-variation-settings: "FILL" 1;
}
.comment-social-actions .btnSocial__answer
{
    font-weight:600;
    color:#0E4194;
}
.comment-social-actions .btnSocial__delete
{
    color:#999;
    font-size:10px;
}


/* --- image uploader ---------------- */


.avatar {
  width: 2.875rem;
  height: 2.875rem;
  margin-right: .5rem;
  position: relative;
}

.avatar img {
  border-radius: 3px;
}

.avatar .notificationsCounter {
  height: 22px;
  width: 22px;
  border-radius: 50%;
  position: absolute;
  background: #0b1016;
  color: #ffffff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  top: 0;
  right: 0;
  margin-top: -10px;
  margin-right: -10px;
  font-size: 11px;
}

.photos-editor {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 8px;
}

.photos-editor .uploadedImage {
  overflow: hidden;
  position: relative;
  cursor: -webkit-grab;
  cursor: grab;
}

.photos-editor .uploadedImage .photo {
  -o-object-fit: cover;
     object-fit: cover;
  width: 7.5rem;
  height: 7.5rem;
  border-radius:5px;
  border:solid 1px #e0e0e0;
}

@media (max-width: 575.98px) {
.photos-editor .uploadedImage .photo {
    width: 5.9375rem;
    height: 5.9375rem;
  }
}

.photos-editor .uploadedImage .profileImage label
{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width:100%;
    height:100%;    
    cursor:pointer;
}

.photos-editor .uploadedImage .profileImage.addAvatar.error-info-panel .error-text
{
    font-size:12px !important;
    line-height:120% !important;
    margin-bottom:5px !important;
}

.photos-editor .uploadedImage .profileImage.addAvatar.error-info-panel a
{
    padding:3px !important;
}

@media (max-width: 575.98px) {
    .photos-editor .uploadedImage .profileImage.addAvatar.error-info-panel .error-text
    {
        font-size:11px !important;
        line-height:100% !important;
        margin-bottom:3px;
        padding:0px;
    }    
}

.photos-editor .removeImage {
  width: 24px;
  height: 24px;
  background: #ffffff;
  border-radius: 50%;
  position: absolute;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  cursor: pointer;
  top: 0;
  right: 0;
  margin: 3px;

    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    border: solid 1px #f0f0f0;
}

.photos-editor .removeImage span
{
    color:#cc0000;
    font-size:13px;
}

.photos-editor .removeImage img {
  width: 13px;
}

.photos-editor .profileImage {
  width: 12.5rem;
  height: 12.5rem;
  background-repeat: no-repeat;
  background-size: cover;
}

.photos-editor .profileImage.addAvatar {
  width: 12.5rem;
  height: 12.5rem;
  border: 1px dashed #999999;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background: none;
  -webkit-transition: .3s;
  transition: .3s;
}

.photos-editor .profileImage.addAvatar.nf-hidden
{
    display:none !important;
}

.photos-editor .profileImage.addAvatar .addIcon {
  width: 45px;
  height: 40px;
  background: url("../images/icons/camera_add.svg") no-repeat center center;
  background-size: cover;
  -webkit-transition: .3s;
  transition: .3s;
}

.photos-editor .profileImage.addAvatar.active {
  border: 1px dashed #A1B1CD;
  border-radius:5px;
}

.photos-editor .profileImage.addAvatar.active .addIcon {
  background: url("../images/icons/camera_add_gold.svg") no-repeat center center;
  background-size: cover;
}

.photos-editor .profileImage.addAvatar.active:not(.disable-hover):hover {
  border-color: #0b1016;
  cursor: pointer;
}

.photos-editor .profileImage.addAvatar.active:not(.disable-hover):hover .addIcon {
  background: url("../images/icons/camera_add_black.svg") no-repeat center center;
  background-size: cover;
}

.photos-editor .profileImage.addAvatar .spinner-border
{
    color:#c28f58;
}

.photos-editor .profileImage.addAvatar.error-info-panel
{
    text-align:center;
}

.photos-editor .profileImage.addAvatar.error-info-panel img
{
    width:16px;
    margin:5px;
}

.photos-editor .profileImage.addAvatar.error-info-panel .error-text
{    
    color:red !important;
    font-size:13px !important;        
    margin-bottom:10px;
    display:block;
    text-align:center;
    line-height:140%;
    padding-left:5px;
    padding-right:5px;
}

.photos-editor .profileImage.addAvatar.error-info-panel a
{
    min-width:80px !important;
    padding:5px;
    display:inline-block;
}

.photos-editor .profileImage.small {
  width: 7.5rem;
  height: 7.5rem;
  position: relative;
  aspect-ratio: 1/1;
}

.photos-editor.small-thumbs .profileImage.small,
.photos-editor.small-thumbs .uploadedImage .photo
{
    width:5rem !important;
    height:5rem !important;
}

.photos-editor .profileImage.small .addIcon {
  width: 34px;
  height: 30px;
}

@media (max-width: 575.98px) {
  .photos-editor .profileImage.small {
    width: 5.9375rem;
    height: 5.9375rem;
  }
}

.photos-editor .profileImage.small:after {
  content: "";
  display: block;
  padding-bottom: 100%;
}

.photos-editor #avatarBox .box-body {
  padding: 3.8rem 0 5rem 0;
}


.nf-hidden
{
    display:none;
}

.nf-display-block
{
    display:block !important;
}

.nf-cursor-default
{
    cursor:default !important;
}

.nf-btn-disabled
{
    cursor:not-allowed !important;
}

.nf-btn-disabled:hover
{
    background-color:#C28F58 !important;
}

.nf-btn-disabled .spinner-border
{
    width:1.5rem;
    height:1.5rem;
    position:absolute;
}

.nf-file-upload-input
{
    background:#fff;
    outline:none;
    border:none;
    width:1px;
    height:1px;
    position:absolute;
    color:#fff;

}

.nf-loading-layer {
  position: relative;  
}

.nf-loading-layer:after {
  z-index:1000;
  content: '';
  background-color: rgba(230, 230, 230, 0.7);
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}